ultimix

- Main Page
- Data Structures
- Files
- Examples

- File List
- Globals

Functions | Variables
jstree.ru.js File Reference

Go to the source code of this file.

## Functions
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'shure_to_delete_tree_item']) ultimix.lang.Strings[ultimix.lang.Locale][ 'shure_to_delete_tree_item']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'nothing_was_selected']) ultimix.lang.Strings[ultimix.lang.Locale][ 'nothing_was_selected']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'select_tree_node_first']) ultimix.lang.Strings[ultimix.lang.Locale][ 'select_tree_node_first']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'cant_delete_this_item']) ultimix.lang.Strings[ultimix.lang.Locale][ 'cant_delete_this_item']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'cant_update_this_item']) ultimix.lang.Strings[ultimix.lang.Locale][ 'cant_update_this_item']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'tree_new_item']) ultimix.lang.Strings[ultimix.lang.Locale][ 'tree_new_item']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'cant_delete_root_node']) ultimix.lang.Strings[ultimix.lang.Locale][ 'cant_delete_root_node']

## Variables
ultimix lang | Strings [ultimix.lang.Locale][ 'shure_to_delete_tree_item'][ 'default'] = 'Вы уверены что хотите удалить выбранный элемент?'

## Function Documentation

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'shure_to_delete_tree_item'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'nothing_was_selected'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'select_tree_node_first'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'cant_delete_this_item'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'cant_update_this_item'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'tree_new_item'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'cant_delete_root_node'] | ) |

## Variable Documentation

ultimix lang Strings[ultimix.lang.Locale][ 'cant_delete_root_node'][ 'default'] = 'Вы уверены что хотите удалить выбранный элемент?'

Definition at line 2 of file jstree.ru.js.